**`PRONAY MUKHERJEE `[NAME]**-NL- DOB: 20.02.1995, Gender: Male -NL- E-mail: **`pronay3@gmail.com`[EMAILS_EMAIL]** Contact No.:**` +91 8961945925`[PHONES_PHONE]** -NL- Address: 11/1P, Gopal Banerjee Lane, Shahnagar Kolkata-700026 -NL- **`ACADEMIC QUALIFICATIONS`[EDUCATION_HEADING]** -NL- Year - Examination - Institute - Board/University - Percentage -NL- 2019 - PGPBM + MBA - **`Bengal Institute of Business Studies`[EDUCATION_INSTITUTE]** - V.U. - 65% -NL- 2017 - M.A. - **`Charuchandra College`[EDUCATION_INSTITUTE]** - V.U. - 52% -NL- 2015 - B.A. (Hons) - **`Charuchandra College`[EDUCATION_INSTITUTE]** - C.U. - 46% -NL- 2012 - **`XII`[EDUCATION_DEGREE]** - **`Jadavpur Vidyapith `[EDUCATION_INSTITUTE]**- W.B.C.H.S.E. - 70% -NL- 2010 - **`X`[EDUCATION_DEGREE]** - **`Mitra Institution`[EDUCATION_INSTITUTE]** - W.B.B.S.E. - 78% -NL- **`SUMMER INTERNSHIP PROJECT`[WORK_EXPERIENCE_HEADING]** -NL- **`BRITANNIA INDUSTRIES LIMITED`[PROJECT_TITLE]** -NL- APRIL 2018 - JUNE 2018 -NL-  To increase the sales for the company through direct distribution channels like- general traders. -NL-  To understand the channel conflict in the distribution network & activate dormant retail counters. -NL-  To initiate the billing process at dormant retail counters. -NL- Achievements during SIP:- -NL-  Total Rs 1, 13, 070 revenue was generated from 102 uncovered outlets with an average of Rs 1100. -NL- KEY PROJECTS -NL-  **`Aspire 2 Achieve (A2A)`[PROJECT_TITLE]**: A multi-level public speaking competition where as a part of a team researched and -NL- presented on ‘Nerolac’. This was an HR Presentation and the HR policies of the company were discussed. -NL-  **`Brand Wars`[PROJECT_TITLE]**: A competition where we created the marketing strategy and launched a new brand of tea -NL- (T60) in the premium segment. We stood 1st runner-up in this competition. -NL-  **`City Scan`[PROJECT_TITLE]**: Surveyed the wholesale and retail outlets dealing in stationary goods at Bagri Market and presented -NL- the marketing strategies as well as the experience of the market survey. -NL-  **`Startup Challenge`[PROJECT_TITLE]**: Participated in this entrepreneurship project where as a team sold ‘phenyl’. We sold all our -NL- products at a healthy profit and presented on stage the business strategies and ideas. -NL-  **`USP`[PROJECT_TITLE]**: An entrepreneurship competition where we as a team launched a innovative paper made from water -NL- hyacinth and presented before the judges making a complete business plan and came first in that competition. -NL- ACHIEVEMENTS -NL-  Winner of the entrepreneurship project 'Ultimate Startup Plan' in college. -NL-  Rotaract Big Bash 1st runner-up. -NL-  Finalist in the ‘PASSPORT’, a Group Discussion competition in college. -NL-  Winner of quiz competition in school. -NL- **`WORK EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`OYO ROOMS`[EMPLOYER_COMPANY_NAME]** (**`DEMAND MANAGER`[EMPLOYER_ROLE]**) -NL- 16TH APRIL 2019 TO NOW -NL- JOB DESCRIPTION -NL-  Generate the travel agent’s leads through cold calling or make the inactive travel agents actives by taking booking -NL- from them -NL-  Have to on-board the travel agents with OYO rooms -NL-  Have to maintain a healthy relationship with them so that they can rely and regularly visit them -NL-  Approach them with different service of OYO like- room nights, packages etc. -NL-  Convince them to book OYO hotel’s room nights and packages and generate revenue for the company through -NL- these services. -NL-  Not only to the travel agents but also have to approach different customers to take the service from OYO. -NL-  Specially generate revenue for the company by driving different room nights available and package tours -NL-  To maintain monthly sales tracker, plan and execute market site visits as agreed with region -NL-  To build new avenues for growth and sustaining the existing ones -NL- 